import 'dart:convert';

import 'package:crypto/crypto.dart';
import 'package:news_getx/config/server.dart';

String cryptoSha256(String input) {
  var bytes = utf8.encode(input + CryptoSalt);
  var digest = sha256.convert(bytes);
  return digest.toString();
}